[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-64:/drawable-watch-v20/abc_dialog_material_background.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-appcompat-1.7.1-32:/drawable-watch-v20/abc_dialog_material_background.xml"
    }
]